/*=================== Main Footer =================*/
:root {
    --success-color: #2ecc71;
    --error-color: #e74c3c;
    --errorbg-color: #ee0606;
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #023866;
    color: #f5f5f5;
}

footer>div {
    padding: 0.2rem 1.8rem;
    min-height: 12rem;
    color: #f5f5f5;
}

footer .footer-buttom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    padding: 0rem 2rem 0.8rem;
}

footer h2,
footer h3,
footer h4,
footer h5 {
    color: #f5f5f5;
}

footer p {
    font-size: 1rem;
    line-height: 2.0;
    color: #f5f5f5;
    text-align: justify;
}

footer .social-links {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.6rem;
    margin-top: 10px;
    margin-top: 10px;
}

footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background: rgba(255, 255, 255, 0.08);
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

footer .social-links a.twitter {
    background-color: #1DA1F2;
}

footer .social-links a.facebook {
    background-color: #4267B2;
}

footer .social-links a.instagram {
    background-color: #833AB4;
}

footer .social-links a.linkedin {
    background-color: #0a66c2;
}

footer .social-links a.youtube {
    background-color: #FF0000;
}

footer .social-links a.whatsapp {
    background-color: #25D366;
}



footer .social-links a:hover {
    background-image: linear-gradient(rgba(0, 12, 134, 0.3) 0 0);
    color: #ffffff;
    text-decoration: none;
}

footer .phone a[href^=tel] {
    direction: ltr;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

/*--------------------------------------------------*/

.field {
    width: 100%;
    padding: 12px;
    border: 1px solid #ffffff;
    border-radius: 7px;
    box-sizing: border-box;
    margin-bottom: 6px;
    resize: vertical;
    font-family: sans-serif;
    font-size: 15px;
    font-family: "Noto Kufi Arabic",
        sans-serif;
}

footer input[type=submit],
footer input[type=emai],
footer input[type=text] {
    height: 45px;
}


.field:focus {
    border: 1px solid #01c2fd;
}

footer .form-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border: 1px solid #01c2fd;
    border-radius: 7px;
    background-color: #0e91e9;
    color: #fff;
    cursor: pointer;
    font-size: 120%;
    font-weight: 600;
}

footer .form-btn:hover,
footer .form-btn:focus {
    background-color: #033463;
    border: 1px solid #01c2fd;
    color: #fff;
    text-decoration: none;

}

footer .copyright {
    text-align: center;
    font-size: 75%;
    padding: 0.6rem;
}


/*-------------------End tooltip  -----------------*/
.useful-Links {
    display: none;
}


.float {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.om-float {
    margin-top: 16px;
}

@media only screen and (min-width: 912px) {
    .useful-Links {
        display: block;
    }

}